For the complete documentation index, see llms.txt. This page is also available as Markdown.

Disable

Desativar Webhook da Ação de Tabela

put
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
tableIdstringObrigatório

ID da tabela

actionIdstringObrigatório

ID da ação

webhookIdstringObrigatório

ID do webhook

Respostas
200

OK

application/json
idstringOpcional
namestringOpcional
titlestringOpcional
subtitlestringOpcional
orderinteger · int32Opcional
typestringOpcional
activebooleanOpcional
page_idstringOpcional
requiredbooleanOpcional
default_valuestringOpcional
put/tables/{tableId}/actions/{actionId}/webhooks/{webhookId}/disable
PUT /api/b2b/tables/{tableId}/actions/{actionId}/webhooks/{webhookId}/disable HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "text",
  "name": "text",
  "title": "text",
  "subtitle": "text",
  "order": 1,
  "type": "text",
  "active": true,
  "page_id": "text",
  "options": {
    "type": "MANUAL",
    "manual_options": [
      {
        "id": "text",
        "value": "text",
        "description": "text"
      }
    ],
    "database_id": "text",
    "key_field_id": "text",
    "description_field_id": "text",
    "listing_rule_id": "text"
  },
  "required": true,
  "default_value": "text",
  "advanced": {
    "content_tip": "text",
    "help_text": "text",
    "hide_field": true,
    "read_only": true,
    "compress": true,
    "move_to_new_line": true
  },
  "validation": {
    "max_limit": "text",
    "min_limit": "text",
    "type": "NONE",
    "edition_mode": "RICH_TEXT",
    "decimal_places_number": 1,
    "increment": 1,
    "multiple_selection": true
  },
  "search": {
    "image_field_id": "text",
    "field_id_1": "text",
    "field_id_2": "text",
    "field_id_3": "text",
    "field_id_4": "text",
    "field_id_5": "text"
  },
  "dependencies": [
    {
      "id": "text",
      "dependency_field_id": "text"
    }
  ],
  "dependency_fields": [
    {
      "id": "text",
      "dependency_field_id": "text"
    }
  ]
}